/* Text styles */
.TITLE-30 {
  font-family: $font-family-home;
  font-size: $big-30;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: $black;
}
.bold--20 {
  font-family: $font-family-home;
  font-size: $big-20;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: white;
}
.regular--20 {
  font-family: $font-family-home;
  font-size: $big-20;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: $black;
}
.bold--18 {
  font-family: $font-family-home;
  font-size: $big;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: white;
}
.bold-16 {
  font-family: $font-family-home;
  font-size: $medium;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 3.13;
  letter-spacing: normal;
  color: $black;
}
.bold-14 {
  font-family: $font-family-home;
  font-size: $small;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 3.57;
  letter-spacing: normal;
  color: $black;
}
.Medium-14 {
  font-family: $font-family-home;
  font-size: $small;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: white;
}

.button-12 {
  font-family: $font-family-home;
  font-size: $tiny;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.5;
  letter-spacing: 0.5px;
  text-align: center;
  color: white;
}